.titre{
    border: 0px solid black;
    width: 520px;
	font-family:"Times New Roman", Times, serif;
    font-size: 20px;
	color: #000000;
	text-align: center;
}
		
.style1{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #0000FF;
}
.style2{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #1414FF;
}
.style3{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #2828FF;
}
.style4{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #3C3CFF;
}
.style5{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #5050FF;
}
.style6{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #6464FF;
}
.style7{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #7878FF;
}
.style8{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #8C8CFF;
}
.style9{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #A0A0FF;
}
.style10{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #B4B4FF;
}
.style15{
    border: px solid black;
    width: 100px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #0000FF;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
	font-weight: bold;
}
.style15A{
    border: px solid black;
    width: 100px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #0000FF;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
	font-weight: bold;
}

.style16{
    border: px solid black;
    width: 130px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #088A85;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}
.style16A{
    border: px solid black;
    width: 130px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #088A85;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
}
.style17{
    border: px solid black;
    width: 230px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #000000;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}
.style17A{
    border: px solid black;
    width: 230px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #000000;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
}
